CUkernelNodeAttrValue(3)

NAME
CUkernelNodeAttrValue -

SYNOPSIS

  Data Fields

CUaccessPolicyWindow accessPolicyWindow
int cooperative

Detailed Description

Graph attributes union, used with cuKernelNodeSetAttribute/cuKernelNodeGetAttribute

Field Documentation

  CUaccessPolicyWindow CUkernelNodeAttrValue::accessPolicyWindow

Attribute CUaccessPolicyWindow.

  int CUkernelNodeAttrValue::cooperative

Nonzero indicates a cooperative kernel (see cuLaunchCooperativeKernel).

Author

Generated automatically by Doxygen from the source code.